body {
    box-sizing: border-box;
    position: absolute;
    left: calc(50% - 720px/2);
    top: calc(50% - 800px/2);
    width: 720px;
    height: 800px;
    border-style: solid;
    border-color: gray;
    border-width: 4px;
    border-radius: 15px;
    padding: 15px;
    background: rgba(0, 0, 0, 0.0001);
    text-align: center;
}
p {
    display: inline-block;
   
}
.about {
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px;
}
.card-image {
height: 320px;
}
.card-title {
   font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    letter-spacing: 3.3px;
    color: brown;
}
.card-info {
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    letter-spacing: 2.4px;
}
.card-desc {
font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 2.4px;
}
.card-link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    letter-spacing: 3px;
    color: brown;
}
footer {
    font-family: 'Courier New', Courier, monospace;
    font-size: 18px;
    letter-spacing: 3px;
    padding-top: 5%;
}
